/* begin style specifications for the dropdown menu system */
body {
   margin-top:0px; 
   border:0px; 
   padding:0px; 
   background-color:#ffffff;
}

div.zone {width: 750px;	}

.lowText { text-decoration: none; text-align: center; color: #FFFFFF; font: 10px Arial, Helvetica }
.highText { text-decoration: none; text-align: center; color: #FFFFFF; font: 10px Arial, Helvetica }
.greyText { text-decoration: none; text-align: center; color: #000000; font: 10px Arial, Helvetica }
.itemBorder { border: 1px solid #3d8d0c }
.itemBorderBlank { border: 1px solid #3d8d0c }